.basket-counter {
    display: block;
    width: 32px;
    margin-right: 20px;
}

.basket-counter .counter-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.basket-page-item {
    background: white;
    padding: 16px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bp-img {
    width: 96px;
    margin-right: 34px;
}

.bp-name {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    width: 284px;
    margin-right: 20px;
    display: -webkit-box;
    word-break: break-word;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
}

.float {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bp-price .main-price {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    white-space: nowrap;
}

.bp-price .product-discount {
    font-size: 13px;
    white-space: nowrap;
}

.basket-page-section {
    margin-top: 55px;
    margin-bottom: 56px;
}

.basket-title {
    font-weight: 700;
    font-size: 28px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    margin-bottom: 40px;
}

.basket-counter img {
    width: 24px;
}

.basket-counter input {
    font-size: 20px;
}

.tp-container {
    min-width: 396px;
    width: 396px;
    margin-left: 20px;
}

.total-price-content {
    width: 100%;
    background: #FFFFFF;
    padding: 20px 16px 16px;
    margin-bottom: 20px;
}

.price-item {
    padding: 0 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 8px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
}

.price-total {
    background: #F4F4F8;
    padding: 16px;
    margin-top: 20px;
}

.price-total strong {
    background: #F4F4F8;
    font-size: 20px;
}

.place-order {
    padding: 16px 14px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    background: #FF5714;
    position: relative;
    margin-right: 29px;
    white-space: nowrap;
    display: block;
    width: 88%;
    transition: 0s;
}

.place-order:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 31px solid transparent;
    border-left: 45px solid #FF5714;
    border-bottom: 25px solid transparent;
    position: absolute;
    right: -45px;
    top: 0;
    transition: 0s;
}

.place-order:hover {
    background: #FF6A2E;
}

.place-order:hover:after {
    border-left: 45px solid #FF6A2E;
}

.basket-page-content, .basket-counter button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.basket-page-content {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.basket-page-items, .order-section-main {
    width: 100%;
}

.basket-counter input {
    line-height: 53px;
}

.bp-price {
    margin-right: 20px;
}

.mob-price, .mob-counter {
    display: none;
}

input, .select .value {
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    background: #F4F4F8;
    border: 1px solid #DEDEE3;
    width: 100%;
}

input:not(.counter-content input), .select .value {
    padding: 15px 16px;
}

label {
    display: block;
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
}

.error {
    position: relative;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #FB3640;
    padding-left: 24px;
}

.hasError .error:before {
    content: url("/images/error.svg");
    position: absolute;
    top: 3px;
    left: 0;
}

.order-form {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 0 !important;
}

.order-form-item, .selects {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.select .value {
    position: relative;
}

.select .value::before {
    content: url("/images/select-arrow.svg");
    border: none;
    top: 31%;
    right: 16px;
    width: unset;
    height: unset;
}

.selects > div:first-child, .order-form-item > div:first-child {
    margin-right: 16px;
}

.order-form > div:not(:last-child) {
    margin-bottom: 16px;
}

.input-item {
    width: 100%;
}

.select .list ul li:hover, .select .list ul li.hovered {
    color: #000004;
    background: #DEDEE3;
}

.select .list {
    box-shadow: none;
    background: #F4F4F8;
    border: 1px solid #DEDEE3;
    border-top: 0;
    top: 56px;
}

.phone-numbers {
    width: 100%;
}

.street {
    position: relative;
}

input[type='date'] {
    position: relative;
    padding: 14px 16px;
}

.street:after {
    content: url("/images/street.svg");
    position: absolute;
    top: 41px;
    right: 16px;
}

input[type='date']:after {
    content: url("/images/Calendar_duotone_line.svg");
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 0;
    height: 24px;
}

.street:after {
    content: url("/images/street.svg");
    position: absolute;
    top: 41px;
    right: 16px;
}

.date-time {
    padding: 20px;
    background: #fff;
    margin-bottom: 20px;
    min-height: 164px;
}

.freeDeliveryText {
    font-size: 12px;
    color: #ff5714;
    margin-bottom: 10px;
}

.rot .value:before {
    transform: rotate(180deg);
}

::-webkit-calendar-picker-indicator {
    z-index: 1;
    width: 30px;
    height: 16px;
    opacity: 0;
}

.time-dots {
    font-weight: 700;
    font-size: 16px;
    line-height: 56px;
    letter-spacing: 0.08em;
    color: #647481;
    margin: 25px 16px 0 0;
}

input[type='checkbox'], .checkbox input[type='radio'] {
    width: 9px;
    height: 9px;
    position: relative;
    top: -8px;
    left: -1px;
    margin-right: 20px;
}

input[type='checkbox']:before, .checkbox input[type='radio']:before {
    content: url("/images/check.svg");
    position: absolute;
    top: 0;
    left: 0;
    background: #ffff;
    width: 24px;
    height: 23px;
}

input[type='checkbox']:checked:before, .checkbox input[type='radio']:checked:before {
    content: url("/images/checked.svg");
}

.checkbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}

.checkbox label {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    display: block;
    margin-left: 16px;
    font-weight: 400;
}

.payment-methods {
    padding: 32px 16px 12px;
    background: #ffff;
    margin-bottom: 20px;
    height: calc(100% - 369px);
    min-height: 467px;
}

.mr0 {
    margin-right: 0 !important;
}

.add-phone {
    margin-left: 16px;
    cursor: pointer;
}

.pn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.new-number {
    display: none;
    margin-bottom: 16px;
}

.show-number {
    display: block;
}

.addr-info-container, .addr-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.addr-info {
    margin-right: 24px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #647481;
}

.fix-width {
    width: 100px;
    font-weight: 400 !important;
    white-space: nowrap;
}

input[type='radio'] {
    position: relative;
    width: 23px;
}

input[type='radio']:before {
    content: url("/images/radio-.svg");
    position: absolute;
    left: 0;
    height: 24px;
    top: -4px;
    background: #fff;
}

input[type='radio']:checked:before {
    content: url("/images/radio.svg");
}

.address-item {
    padding: 0 20px 20px 20px;
    background: #fff;
    margin-bottom: 20px;
}

.address-item label {
    padding-left: 60px;
}

.address-item label > div:not(:last-child) {
    margin-bottom: 8px;
}

.address-item strong {
    color: #000004;
}

.address-item input[type=radio] {
    top: 99px;
}

.select:focus .value {
    border-bottom: 1px solid transparent;
}

.add-address {
    text-align: center;
    width: 292px;
    height: 56px;
    border: 2px solid #6876BB;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #6876BB;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px;
}

.add-address img {
    margin-right: 16px;
}

.new-addr-confirm {
    justify-content: flex-end;
    margin-bottom: 20px;
}

.new-addr-confirm .confirm-btn {
    width: 175px;
}

.new-address {
    display: none;
}

.add-address .is-active {
    display: none;
}

.active-now .is-active, .show-addresses {
    display: block;
}

.active-now .not-active {
    display: none;
}

.active-now {
    background: #6876BB;
    color: #fff;
}

.order-name {
    position: relative;
    background: #fff;
    padding: 24px 23px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;

}

.back {
    position: absolute;
    top: 25px;
    left: 23px;
}

.order-img {
    width: 96px;
    height: 96px;
    margin-right: 34px;
}

.order-tb-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
}

.order-tb-name {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
}

.order-table, .order-table table {
    width: 100%;
}

.order-table table {
    border-collapse: collapse;
}

.order-table thead {
    background: #DEDEE3;
    padding: 16px 0;
    color: #647481;
}

.order-table thead th {
    padding: 16px 0;
}

.order-table tbody td {
    padding: 16px;
    background: #fff;
    text-align: center;
}

.order-table tbody tr {
    border-top: 20px solid #F4F4F8;
    border-bottom: 20px solid #F4F4F8;
}

.edit {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #6876BB;
    width: 178px;
    border: 2px solid #6876BB;
    padding: 16px 8px;
    display: block;
    cursor: pointer;
}

.table-total-content {
    background: #FFFFFF;
    padding: 16px;
    max-width: 500px;
    width: 100%;
}

.tt-content {
    background: #F4F4F8;
    padding: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
}

.tt-content strong {
    font-size: 20px;
}

.table-total {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 56px;
}

.delivery-info-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #000004;
    margin-bottom: 32px;
}

.delivery-description {
    background: #fff;
    padding: 20px;
}

.delivery-description .addr-info {
    width: 100%;
    margin-bottom: 8px;
}

.delivery-description .fix-width {
    width: 200px;
    min-width: 200px;
    padding-right: 16px;
}

.delivery-description strong {
    color: #000004;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.delivery-description strong img {
    margin-right: 10px;
}

.repeat {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #647481;
    border: 1px solid #4ECDC4;
    padding: 6px 21px;
    white-space: nowrap;
}

.repeat img {
    margin-right: 9px;
}

.comment {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #6876BB;
    padding: 6px 16px;
    margin-left: 16px;
    border: 1px solid #6876BB;
    white-space: nowrap;
}

.flex-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.single-order-total {
    margin-top: 24px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto auto;
    grid-template-columns: auto auto auto;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    margin-bottom: 124px;
}

.single-order-total .payment-methods {
    height: 100%;
}

.success {
    text-align: center;
    margin-bottom: 16px;
    font-size: 32px;
    letter-spacing: 0.04em;
}

.ok-text {
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #647481;
    margin-bottom: 40px;
}

.error-text {
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    color: #FB3640;
    max-width: 608px;
    width: 100%;
    margin: 0 auto 40px;
}

.checkbox label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.checkbox label img {
    margin-right: 16px;
}

.delivery-price {
    padding-right: 16px;
}

.mobile-single-order {
    width: 100%;
    background: #fff;
    padding: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mobile-single-order .order-tb-name {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #000004;
}

.space-bet {
    margin-top: 21px;
}

.mob-info-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 14px;
    line-height: 17px;
    color: #647481;
}

.mob-info-item strong {
    color: #000004;
}

.space-bet > div:not(:last-child) {
    margin-bottom: 8px;
}

.om-info {
    margin-left: 12px;
}

.mobile-single-order img {
    margin-right: 0;
}

.order-mobile {
    display: none;
}

.addresses-form ::placeholder {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #647481;
}

.orderApprove {
    text-align: center;
}

.orderApprove .orderPaymentMessageHeader {
    font-size: 27px;
    margin-bottom: 18px;
}

.orderApprove .orderPaymentErrorMessage {
    color: #e42121;
    margin-bottom: 20px;
}

.orderApprove .orderPaymentConfirmMessage {
    color: #49bf5f;
    margin-bottom: 20px;
}

.basket-counter.desk .counter-content button {
    width: 24px;
    height: 24px;
    line-height: 21px;
}

.min-height-24 {
    min-height: 24px;
}

.decor-container {
  position: relative;
}
.input-decor {
  width: 24px;
  height: 23px;
  position: relative;
  top: -1px;
}
.input-decor:before {
  content: url(/images/check.svg);
  position: absolute;
  top: 0;
  left: 0;
  background: #ffff;
  width: 24px;
  height: 23px;
}
.decor-container input[type='radio']:before, .decor-container input[type='checkbox']:before {
  display: none;
}
.decor-container input[type='radio'], .decor-container input[type='checkbox'] {
  width: 24px;
  height: 23px;
  position: absolute;
  top: 1px;
  z-index: 1;
  left: 0;
  opacity: 0;
  cursor: pointer;
}
.decor-container input[type='radio']:checked + .input-decor:before, .decor-container input[type='checkbox']:checked + .input-decor:before {
  content: url(/images/checked.svg);
}

@media (max-width: 1370px) {
    .basket-title {
        font-size: 24px;
        margin-bottom: 32px;
    }

    .basket-page-section {
        margin-top: 24px;
        margin-bottom: 12px;
    }

    .success {
        margin-bottom: 16px !important;
    }

    .ok-text, .error-text {
        font-size: 18px;
        line-height: 19px;
        margin-bottom: 30px;
        padding: 0 16px;
    }
}

@media (max-width: 1290px) {
    .desktop-table .flex-start {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .desktop-table .comment {
        margin-left: 0;
        margin-top: 8px;
    }
}

@media (max-width: 1155px) {
    .basket-title {
        font-size: 24px;
        margin-bottom: 32px;
    }

    .basket-page-section {
        margin-top: 24px;
        margin-bottom: 12px;
    }

    .bp-name {
        width: 186px;
    }

    .tp-container {
        min-width: 360px;
        width: 360px;
    }
}

@media (max-width: 1050px) {
    .single-order-total {
        -ms-grid-columns: auto;
        grid-template-columns: auto;
        row-gap: 20px;
    }

    .order-name {
        padding: 13px 15px;
        font-size: 18px;
    }

    .back {
        top: 14px;
    }

    .table-total-content {
        max-width: 400px;
    }

    .table-total {
        margin-bottom: 24px;
    }
}

@media (max-width: 1010px) {
    .basket-page-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .tp-container {
        min-width: 100%;
        width: 100%;
        margin-left: 0;
        margin-bottom: 32px;
    }

    .basket-page-item {
        margin-bottom: 16px;
    }

    .place-order {
        width: 93%;
    }

    .total-price-content {
        margin-bottom: 16px;
        min-height: unset;
    }

    .basket-title {
        font-size: 20px;
        margin-bottom: 24px;
        line-height: 24px;
    }

    .payment-methods {
        min-height: unset;
    }
}

@media (max-width: 630px) {
    .bp-img {
        margin-right: 16px;
    }

    .mob-price, .mob-counter {
        display: block;
    }

    .desk {
        display: none;
    }

    .bp-name {
        width: 100%;
    }

    .float {
        align-items: flex-start;
    }

    .mob-counter {
        width: 98px;
        margin-right: 0;
    }

    .mob-counter input {
        margin: 0 5px;
        font-size: 16px;
    }

    .mob-counter .counter-content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .mob-price {
        margin-top: 23px;
    }

    .place-order {
        width: calc(100% - 44px);
        margin-right: 29px;
    }

    .order-form-item, .addr-info-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .order-form-item > div:first-child {
        margin-right: 0;
        margin-bottom: 16px;
    }

    .select {
        max-width: 100%;
    }

    .add-address {
        width: 100%;
    }

    .order-form, .address-item, .add-address, .date-time, .checkbox, .payment-methods {
        margin-bottom: 16px;
    }

    .order-form-item.inline > div:nth-child(2) {
        margin-bottom: 16px;
    }

    .address-item label {
        padding-left: 40px;
    }

    .addr-info {
        margin-bottom: 8px;
    }

    .address-item label > div:not(:last-child) {
        margin-bottom: 0;
    }

    .address-item input[type=radio] {
        top: 181px;
    }

    .table-total {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .edit {
        width: 100%;
        margin-top: 16px;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .table-total-content {
        max-width: 100%;
    }

    .table-total {
        margin-bottom: 16px;
    }

    .delivery-info-title {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .price-total strong {
        font-size: 18px;
    }

    .delivery-description .fix-width {
        min-width: 170px;
        width: 170px;
        white-space: normal;
    }

    .tt-content {
        font-size: 15px;
    }

    .tt-content strong {
        font-size: 18px;
        white-space: nowrap;
    }

    .tt-content span {
        white-space: nowrap;
    }

    .ok-text, .error-text {
        margin-bottom: 24px;
    }

    .order-table table {
        display: none;
    }

    .order-mobile {
        display: block;
    }

    .mobile-single-order, .om-info {
        width: 100%;
    }

    .mobile-single-order {
        margin-bottom: 16px;
    }
}

@media (max-width: 360px) {
    .tt-content {
        font-size: 13px;
    }

    .tt-content strong {
        font-size: 14px;
    }
}
